# Generated by Django 2.1.2 on 2018-10-31 23:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contacto', '0004_auto_20181026_1216'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Post',
            new_name='Usuario',
        ),
    ]
